Jest to tłumaczenie automatyczne.

## Zaznacz przecięte obiekty

Pasek narzędziowy / ikona:
Menu: Zaznaczanie > Zaznacz przecięte obiekty
Skrót: T, X
Polecenia: selectintersected | tx | ux

### Opis

Zaznacza lub odznacza wszystkie jednostki, które są przecięte linią.

### Usage

1. Wybierz tryb wyboru na pasku narzędziowym opcji.
2. Kliknij punkt początkowy linii przecięcia.
3. Kliknij punkt końcowy linii przecięcia.
4. Wszystkie przecinające się elementy są zgodne i są wybierane lub usuwane w zależności od trybu wyboru.